﻿/* VK5 Modal */
  button { font-size: 17px; }

  /* The Menu) */
  .menu_hor {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 99; /* Sit on top */
    padding-top: 0vh; /* Location of the box */
    /* padding-top: 70px; */ /* Location of the box */
    left: 2vw; top: 2vh;
    width: 84vw; /* Full width */
    height: 10vmin; /* Fraction height */
    overflow: hidden; /* Enable scroll if needed */
    background-color: #fefefe;
    background-color: rgba(255,255,255,0.3);
	}


  /* The Modal (background) */
  .modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 41; /* Sit on top */
    /*padding-top: 70px; /* Location of the box */
    padding-top: 13vh; /* Location of the box */
    left: 0; top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  /* Modal Content */
  .modal-content {
    position: relative;
    /* background-color: #fefefe; */
    margin: auto;  
    padding: 0;
    border: 0px solid #888;
    width: 92%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
  }

  /* Add Animation */
  @-webkit-keyframes animatetop {  from {top:-300px; opacity:0}   to {top:0; opacity:1}}
  @keyframes animatetop {  from {top:-300px; opacity:0}  to {top:0; opacity:1}}

  /* The Close Button */
  .close { color: white; float: right; font-size: 28px; font-weight: bold;}
  .close:hover,.close:focus {  color: #000;  text-decoration: none;  cursor: pointer;}

  .modal-header {  padding: 2px 12px;  background-color: red;  color: white;   height: 6px;  font-size: 28px;}
  .modal-body { padding: 2px 0px;}
  .modal-footer {  padding: 2px 2px;  background-color: red;  color: white; height: 6px;  font-size: 8px;}

